Package skyview.executive

# Interface SettingsUpdater

All Known Implementing Classes:
  `BatchCompatibility`, `SettingsFixer`, `ToastGridder`

public interface SettingsUpdater
This interface defines an object that would like to take process the settings before processing begins. E.g., this could be used to implement translation of settings from other languages.

## Method Summary

Modifier and Type
Method
Description
`void`
`updateSettings()`
Update the global settings

## Method Details

### updateSettings

void updateSettings()
Update the global settings